#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-fWQEeGdyhfBXL1zEBRc3i
key:                  dhall-1.41.2-fWQEeGdyhfBXL1zEBRc3i
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  59c42d691c6715b1cddbc730d059d585
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-fWQEeGdyhfBXL1zEBRc3i
depends:
    Diff-0.4.1-LM3nrIk75wxLIXfAZczyO9
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    aeson-pretty-0.8.10-ImEhzVHRpx6GnvCaMgvWj9
    ansi-terminal-0.11.5-BXgCGsu4GW1KcVdL1gczJe
    atomic-write-0.2.1.0-3DeZ1jIqgGwIrqGhUB6kIH base-4.16.4.0
    base16-bytestring-1.0.2.0-3uI24z1Sq0HGbwd5beeMUi
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Gw4Z4A3AHMGCDF2cJfKkfk
    cborg-0.2.9.0-HvAQg1oTZJv8LS3vyUlzkX
    cborg-json-0.2.5.0-1ari9WKZEphDf5AMrLCO5P containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-3P5ZqUv2pqxAzM1c3MO637
    data-fix-0.3.2-6ILx80aIf2JBcPrh9kwG0M deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-7SfOneqgWXT3eioE3JLl93 exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-DzXgGImuD356VD6HmOlzU5
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4 haskeline-0.8.2
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    indexed-traversable-0.1.4-35fjUdFZagCEp0xuuMh8XU
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-KWiqPX6JJMLKdiZGxbvQf
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-3yIKQYUO8n73yiVU7Jt7Pm
    optparse-applicative-0.17.1.0-F69Key4YdOj5khbgJzlee4
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-AcKfnzzUNRk9LnNDMdjvtx
    pretty-simple-4.1.2.0-Cil358yy17V2sOyGybe2aM
    prettyprinter-1.7.1-KnGgQk2daq0AGFQwkmg3r7
    prettyprinter-ansi-terminal-1.1.3-COt9gXM6hfnKxy86On6Lgu
    profunctors-5.6.2-9I7OpCY8iRA9tnjQOVc7l5
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-JDywD8dnuxJJkMv2HmTQaQ
    serialise-0.2.6.1-3EH9GGCf82e255hPYuBsY0 template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-HnfLN1LxSF76uG2JWpgSIf
    text-short-0.1.6-FaR1AmFPvolHxwnTme6rTy
    th-lift-instances-0.1.20-FaPZsej3cdi2UGuC6Rw6wa time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    uri-encode-1.5.0.7-D4QBggxlpHjDdUOEuNON8n
    vector-0.13.1.0-JX40x5KeA95953did9SvPW

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

